Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 14 Oct 2021 19:47:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund fasin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fasin Bot:  Hi Fasin ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  543875052            11:38 PM, 14th Oct                     fasin                    Okey           11:38 PM, 14th Oct                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:39 PM, 14th Oct                     fasin                    Where’s my refund           11:40 PM, 14th Oct                     fasin                    Item didn’t delivered and it automatically returned           11:40 PM, 14th Oct                     fasin                    So can i get my refund well           11:40 PM, 14th Oct                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            11:40 PM, 14th Oct                     fasin                    #9506602101           11:41 PM, 14th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:42 PM, 14th Oct                     fasin                    Okey           11:42 PM, 14th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you however we can see that there is delay in your refund process please be assured as we have escalated that to our concerned team at this moment to initiate your refund as soon as well for you           11:44 PM, 14th Oct                   Sohaib                   We'd appreciate your understanding and cooperation with us           11:45 PM, 14th Oct                     fasin                    Okey please           11:45 PM, 14th Oct                   Sohaib                   Rest assured that we will do our best           11:45 PM, 14th Oct                   Sohaib                   Is there anything else I can help you with?           11:46 PM, 14th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:46 PM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3227931